@import url(xxgkml_top.css);
@import url(xxgkml_reset.css);
@import url(xxgkml_foot.css);
@import url(xxgkml_base.css);
/*信息公开目录头部样式*/
.banner{width:1000px; height:214px; background:url(xxgkml_xxgk_banner_02.jpg) no-repeat;}
.banner img{width:1000px; height:214px;background:url(xxgkml_loading.gif) no-repeat center center;}
.nav{ height:36px; background:#cc0202; margin-top:2px;}
.nav li{float:left; font-size:14px; font-weight:bold;}
.nav li a{color:#fff; display:block; float:left; height:36px; line-height:36px; padding:0px 13px; background:url(xxgkml_base.png) 0px 11px no-repeat;}
.nav li a:hover{color:#fcca00;}

.news{height:36px; line-height:36px; background:url(xxgkml_base.png) -81px -371px no-repeat; padding-left:15px;}
.news b{float:left;}
.news .bd {width:670px;  overflow:hidden !important; }
.news .bd .tempWrap{ width:670px !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.news .bd ul{ overflow:hidden; zoom:1; }
.news .bd ul li{ margin-right:20px;  float:left;text-align:left; _display:inline; width:auto !important;  }/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
.news .bd ul li span{ color:#999;  }
.weather{width:240px; _padding-top:7px;}


/*信息公开目录导航*/
.notice{min-height: 120px;overflow: hidden;}
.c_left{width:248px; overflow:hidden;}
.xxgkmldh{overflow:hidden; padding-bottom:3px; border:solid 1px #e6e6e6;}
.c_left .xxgkmldh h3{height:48px; border-top:4px solid #cc0202; border-bottom:dashed 1px #bebebe; font-weight:normal; padding-left:12px; background:url(xxgkml_base.png) 115px -21px no-repeat;}
.c_left .xxgkmldh h3 i{font-family:黑体; font-size:24px; line-height:48px;}
.sideMenu h2{ margin:0px 2px; height:38px; line-height:38px; padding-left:10px;  border-bottom:1px solid #e3e3e3; font-size:14px; font-weight:normal; cursor:pointer;font:normal 14px/32px; background:url(xxgkml_base.png) 224px -128px no-repeat;}
.sideMenu h2.on{ background:url(xxgkml_base.png) 224px -163px no-repeat;}
.tab-bd {
	overflow-y: auto;
	padding:0px 15px;
}
.tab-hd {
    height: 30px;
    overflow: hidden;
	padding:0px 15px;
}

.tab-nav > li {
    float: left;
    line-height: 30px;
}
.tab-nav a {
    padding: 0 9px;
    *padding: 0 5px;
}
.tab-nav a.on{color:red;}
.sideMenu .ul1{ padding:8px 25px; color:#999; }
.sideMenu .ul1 ul li{ line-height:24px; background:url(xxgkml_xbxxgkmu_01.jpg) no-repeat  0px -18px;  padding-left:10px;}
/*信息检索*/
.xxjs{ height:149px; border:solid 1px #e6e6e6;}
.xxjs h3{ margin:0px 2px;height:42px; background:url(xxgkml_xbxxgkmu_03.jpg) -5px 34px no-repeat; line-height:34px; font-size: 14px; font-weight:bold; color:#bb0000; padding-left:15px;}
.xxjs form{padding:24px 13px;}
form  span{float:left; line-height:24px;}
.textBox{border:solid 1px #e6e6e6; background:none; color:#bdbdbd; width:169px; height:24px; float:right; line-height:24px;}
form .reset,form .submit{width:74px; height:26px; background:url(xxgkml_base.png) 0px -375px no-repeat; color:#494949; border:none; cursor:pointer; margin-top:18px; *margin-top:-5px;}
form .reset:hover,form .submit:hover{color:#ad790a;}



/*中间栏*/
.c_cont{width:448px; overflow:hidden; margin-left:10px;}
/*最新信息公开*/
.zxxxgk{ height:202px; overflow:hidden;border:solid 1px #e6e6e6;}
.zxxxgk h3{ height:41px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -180px 39px no-repeat; line-height:39px;}
.zxxxgk h3 dt{float:left;}
.zxxxgk h3 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.zxxxgk h3 dd{float:right; padding-right:5px; font-weight:normal;}

.zxxxgk h4{ height:41px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -160px 39px no-repeat; line-height:39px;}
.zxxxgk h4 dt{float:left;}
.zxxxgk h4 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.zxxxgk h4 dd{float:right; padding-right:5px; font-weight:normal;}


.zxxxgk h5{ height:41px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -140px 39px no-repeat; line-height:39px;}
.zxxxgk h5 dt{float:left;}
.zxxxgk h5 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.zxxxgk h5 dd{float:right; padding-right:5px; font-weight:normal;}

.zxxxgk ul{display:block; clear:both; padding:10px;}
.zxxxgk li{font-size:14px; line-height:28px; background:url(xxgkml_dian_02.gif) left center no-repeat; padding-left:10px;}
.zfxxgkml ul{padding:0px;}
.zfxxgkml{clear:both; height:143px; width:426px; overflow-y:auto; margin:10px;}
.zfxxgkml li{float:left; width:30%;*width:28%;}

/**/
.c_right{width:282px; overflow:hidden;}
/*省政府常务会议*/
.szfcwhy{width:282px; height:66px; }
.szfcwhy img{width:282px; height:66px; background:url(xxgkml_loading.gif) center no-repeat;}
.cwhy{height:299px; border:solid 1px #e6e6e6; overflow:hidden;}
.cwhy h3{ height:42px; line-height:38px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -220px 38px no-repeat;}
.cwhy h3 dt{float:left;}
.cwhy h3 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.cwhy h3 dt a:hover{color:#bb6e00;}
.cwhy h3 dd{float:right; font-weight:normal; padding-right:5px;}
.cwhy ul{display:block; padding:3px 5px;}
.cwhy li{line-height:28px;background:url(xxgkml_dian_02.gif) 5px center no-repeat; padding-left:15px; font-size:14px;}
/*报送排名*/
.bspm{height:243px; overflow:hidden; border:solid 1px #e6e6e6; position:relative;}
.bspm h3{ height:42px; line-height:38px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -220px 38px no-repeat;}
.bspm h3 dt{float:left;}
.bspm h3 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.bspm h3 dt a:hover{color:#bb6e00;}
.bspm h3 dd{float:right; font-weight:normal; padding-right:5px;}
.bspm ul{display:block; padding:3px 5px;}
.bspm li{line-height:28px;background:url(xxgkml_dian_02.gif) 5px center no-repeat; padding-left:15px; font-size:14px;}

/*区县信息公开目录*/
.qxxxgk{height:202px; overflow:hidden; border:solid 1px #e6e6e6;}
.qxxxgk h3{ height:42px; line-height:38px; margin:0px 5px; background:url(xxgkml_xbxxgkmu_04.jpg) -130px 38px no-repeat;}
.qxxxgk h3 dt{float:left;}
.qxxxgk h3 dt a{font-size:14px; font-weight:bold; color:#bb0000; padding-left:5px;}
.qxxxgk h3 dt a:hover{color:#bb6e00;}
.qxxxgk h3 dd{float:right; font-weight:normal; padding-right:5px;}
.qxxxgk dl{display:block; padding: 0px 7px; overflow:hidden;}
.qxxxgk dt { float:left;}
.qxxxgk dd{float:right;}
.qxxxgk dl li{ width:127px; height:26px; line-height:26px; background:url(xxgkml_base.png) 0px -410px no-repeat; text-align:center; margin-top:11px;}



/*底部样式*/
.footerTop{ height:30px; line-height:30px; text-align:center; border-top:3px solid #c6021a; border-bottom:solid 1px #ececec; background:#f8f8f8; color:#c6021a;}
.footerTop a{ color:#c6021a;}
.footerTop a:hover{ color:#c3a205;}
.footerCont{background:url(xxgkml_xbxxgkmu_05.jpg) no-repeat; text-align:center; padding-top:20px; line-height:22px;padding-bottom: 10px;}

/*列表页样式*/

.xxjs1{ height:149px; border:solid 1px #e6e6e6;}
.xxjs1 h3{ margin:0px 2px;height:42px; background:url(xxgkml_xbxxgkmu_03.jpg) -5px 34px no-repeat; line-height:34px; font-size: 14px; font-weight:bold; color:#bb0000; padding-left:8px;}
.xxjs1Cont{padding:0px 5px; color:#bb0000; line-height:24px; text-indent:24px;}
.xxjs1Cont p{ overflow:hidden;}
.xxjs1Cont p input{width:93px; height:26px; cursor:pointer; background:url(xxgkml_base.png) 0px -587px no-repeat; border:none; color:#494949; }
.xxjs1Cont p input:hover{color:#bc6d04;}
.clistRight{width:740px; overflow:hidden;}
.marp{height:38px; border: solid 1px #e6e6e6; background:url(xxgkml_base.png) 13px -446px no-repeat; line-height:38px; padding-left:35px;}

/*信息列表*/
.xxlb{border:solid 1px #e6e6e6; overflow:hidden;}
.xxlb h3{margin:2px; border-bottom:solid 1px #bebebe; height:40px; line-height:40px;}
.xxlb h3 dt{float:left; padding-left:10px; font-size:14px; font-weight:bold; color:#cc0202;}
.xxlb h3 dd{float:right; padding-right:10px; font-size:12px; font-weight:normal;}
.textBox2{width:115px; height:17px; line-height:17px; color:#959595; border:solid 1px #9c9c9c;}
.select {width:92px; height:19px;_margin-top:0px; }     
#sleBG:hover{ width:92px;height:19px; background:url(xxgkml_base.png) 0px -523px no-repeat; }
.submit2{width:41px; height:19px; background:url(xxgkml_base.png) 0px -554px no-repeat; border:none; cursor:pointer;}
.submit2:hover{width:41px; height:19px; background:url(xxgkml_base.png) -48px -554px no-repeat; }

.tabley{ height:38px; display:block; margin:10px 10px 0px 10px; line-height:38px; overflow:hidden;}
.tabley li {float:left; background:#e6e6e6; margin-right:1px; text-align:center; font-size:14px; font-weight:bold; color:#cc0202;}
.tableCont{display:block; border-bottom:dashed 1px #c1c1c1; padding-bottom:20px; margin:0px 10px; padding:10px 0px; overflow:hidden;}
.tableCont li{font-size:14px; line-height:28px;}
.tableCont li .syh{height: 28px; display:block; float:left;width:152px; text-align:center;}
.tableCont li .bt{ display:block; float:left; width:283px; background:url(xxgkml_dian_02.gif) 5px center no-repeat; padding-left:15px;}
.tableCont li .gkfs,.tableCont li .xgri,.tableCont li .scrq{ display:block; width:87px; text-align:center; float:left;}


.page{padding:15px 0px; margin:0px 10px; font-size:14px; line-height:28px; text-align:center;}
.page a{ color:#fff; padding:5px 9px; background:#d03d00; margin-left:10px;}
.page a:hover{ background:#a52203;}
.page .select1{ width:53px; height:25px; font-size:14px; border: solid 1px #a4a4a4;vertical-align:middle;}
.page .select1 option{line-height:26px;}
/*信息公开内容*/

/*信息公开内容页表格样式*/

.xxgk_con{ margin:22px auto 0; background:#F00;}
.xxgk_con td{  line-height:30px; text-align:center;}

.xxgk_con_con{ padding:20px; line-height:24px;}
.con_page{ border:1px solid #eaeaea; line-height:30px; padding-left:20px;}

.nrzy{ background:#f9f9f9; width:600px; margin:6px auto 0; padding:5px;}
.nrzy h3{color:#515151;}
.nrzy p{text-indent:2em; line-height:18px; color:#4791ac;}

.nrxz{ background:#d0f1ff; width:600px; margin:6px auto 20px; padding:5px;}
.nrxz h3{color:#515151; float:left;}
.nrxz span.xz{ font-weight:bold; float:right;}
.nrxz span.xz a{text-decoration:underline;}

/*channelpages 通用内容页样式*/
.content{width:762px; padding-bottom:7px;border:1px #ccc solid; margin-right:11px;_margin-right:6px;}

.position{ background: url(icon06.gif) no-repeat scroll 15px 10px transparent;
    border-bottom: 1px solid #DCDCDC;
    border-top: 3px solid #F0650F;
    height: 15px;
    padding: 10px 0 3px 35px;}
.position a:link,.single a:visited{ color:#333333}
/*上一篇下一篇*/
.sypxyp{ clear:both; margin:0 30px; color:#7c181d; line-height:24px;}
.sypxyp a{ color:#7c181d; }
/*相关信息*/
.xgxx{margin:0 30px; border:1px #ddd solid;}
.xgxx h3{background:url(xgxx_bg.jpg) repeat-x; height:30px; display:block; line-height:30px; color:#a61f24; font-size:14px; padding-left:17px;}
.xgxx ul{ padding:8px;}
.xgxx ul li{ line-height:18px; color:#515151;}
.xgxx ul li a{color:#515151;}
.xgxx ul li span{float:right;}


/*content*/
.arc{border:solid 1px #e6e6e6; overflow:hidden;}
.contentbox{ height:600px; min-height:600px; height:auto !important;}
.arc h1{ margin:20px 20px 0px; padding-bottom:10px; font-size:20px;color:#cd1000; line-height:40px;text-align:center; font-family:"微软雅黑","黑体ＣＳ","黑体"; font-weight:600}
.longtitle{	margin:0 0 12px;font-size:14px;	text-align:center;}
.arc_sum{ margin:10px 25px; padding:10px; border:1px dotted #cccccc; line-height:1.5; color:#666666}
.arc_sum strong{ margin-right:5px}
.arc_info{border-top:1px dashed #D8D8D8;border-bottom:1px dashed #D8D8D8;line-height:35px;color:#cd1000;margin:0 25px; text-align:center}
.arc_info span{ padding:0 5px;}

.Small, .Middle, .Big{ cursor:pointer; padding:0 3px}


.Cnt-Article{text-align:left;line-height:1.8;font-size:14px; margin:10px auto; padding:0 5px;width: 95%;overflow-x: auto; overflow-y: hidden;}
.Cnt-Article p{ margin-bottom:10px}

.author{margin:15px auto;text-align:right;padding-right:60px;color:#666666; font-size:12px;}

.pageinfo{height:29px;border:#D0D0D0 1px solid;margin:0 30px 10px;line-height:29px;text-align:left; padding-left:10px; font-size:12px; color:#999}
.pageinfo .pages{ float:left; background:url(Cnt_pagebg.gif) no-repeat left center; margin:0 0 0 10px;padding-left:20px; text-align:left;}
.pageinfo .pages span{ color:#F00; padding:0 5px;}
.pageinfo .info_r { float:right; margin-right:50px;}
/*-------------------------------依申请公开----------------------------*/
.c_right1{width:722px;overflow:hidden; padding:0px 10px 10px 10px; border:solid 1px  #D8D8D8; margin-top:10px;}
.marp1{background:url(xxgkml_base.png) 13px -446px no-repeat;border-bottom: 3px solid #CC0202;height: 34px;line-height: 34px;padding-left: 33px;}
.c_right1 h3{padding:30px 0px 15px; font-size:18px; font-family:微软雅黑,黑体; color:#c31010; text-align:center;}
.c_right1 table{border:none;}
.c_right1 tr{border:none;}
.c_right1 td{background:#fff; border:none;line-height:26px; padding:10px;}
.c_right1 td .radio,.c_right1 td .checkbox{margin-left:10px;}
.c_right1 td .textBox3,.c_right1 td .textBox4{border:none; border-bottom:solid 1px #333;}
.c_right1 td span,.c_right1 td input{vertical-align:middle;}
.lxdz{width:90%;}
.c_right1 .tj{padding:10px 0px; text-align:center;}
.c_right1 .tj span,.c_right1 .tj img,.c_right1 .tj input{vertical-align:middle; margin:0px 5px;}
.c_right1 .tj .yzm{height:22px; line-height:22px;}
.c_right1 .tj img{ width:74px;height:22px; overflow:hidden;}
.c_right1 input,.c_right1 select{vertical-align:middle;}
/*-----------------------------------办件查询-------------------------------------*/
.bjcx table{margin-top:10px;}
.bjcx td{background:#fff; border:none;line-height:26px; padding:0px 10px;}
.cong,.dao{width:73px;}
.fy{text-align:center; padding:10px 0px; border:solid 1px #D0D0D0; margin-top:10px;}
.fy a{padding:0px 5px;}
/*--------------------------------------信息公开意见箱列表------------------------------------------*/
.xxgk_yjxlist{margin-top:10px;width: 98%;}
.xxgk_yjxlist td{padding:0px 10px; }
.xxgk_yjxlist .bg{background:#DCEDEB;}
/*--------------------------------------信息公开意见箱内容------------------------------------------*/
.yjx_Cont{ margin-top:10px;}
.yjx_Cont td{ padding:0px 10px;}
.yjx_Cont input{width:90%;}
.yjx_Cont textarea{width:90%; margin:10px 0px;}
.yjx_Cont img{height:22px;}
.yjx_Cont .yzm{width:180px; margin:10px; height:22px;}



/*覆盖样式*/
.sideMenu h2 a{display:block;}



/*--------------------------------------普通列表------------------------------------------*/
.listneirongbox{ padding: 0 10px;}
.list_li{
	font-size: 14px;
    border-bottom: 1px dashed #a4a4a4;
    padding: 10px 0px;
   *padding: 6px 0px;
    overflow: hidden;
}

.list_li li {
    line-height: 32px;
    height: 32px;
    text-indent: 12px;
	background:url(xxgkml_dian_02.gif) 5px center no-repeat;
	overflow: hidden;
}
.list_li li a{float: left;}
.list_li li a:hover {color: #f4551e;}
.list_li span {float: right;}

.listtable2{ border: medium none;}
.listtable2 tr{border: medium none;}
.listtable2 td{ line-height: 26px; background: #fff; border: medium none; padding: 0 10px;}




.submit2{ background:url(ssan.gif) no-repeat; width:75px; height:48px; margin-right:4px;}
.submit2:hover{background:url(ssan.gif) -85px no-repeat; width:75px; height:48px; margin-right:4px;}